<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="MemberMicSeatStyle">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="layout_constraintHorizontal_weight">1</item>
    </style>

    <style name="DispatchCenterMemberMicSeatStyle">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="layout_constraintWidth_percent">0.2</item>
    </style>
</resources>